{
	"Profile.translate_this_page": "Aiutaci a tradurre questa pagina",
	"_button.cancel": "Annulla",
	"_button.delete": "Cancella",
	"_button.edit": "Modifica",
	"_button.registering": "Registrazione…",
	"_button.save": "Salva",
	"_button.saving": "Salvataggio…",
	"_clientError": "Ce stato un errore: \"{ERROR}.\" Ci scusiamo per l’inconveniente.",
	"_inputField.optional": "(opzionale)",
	"_inputField.password": "Password",
	"_selection.pleaseSelect": "Seleziona",
	"_serverError": "Ce stato un errore sul server: \"{MESSAGE} ({ERROR}).\" Ci scusiamo per l'inconveniente.",
	"_serverErrorMessageOnly": "Ce stato un errore sul server: \"{MESSAGE}.\" Ci scusiamo per l'inconveniente.",
	"admin.users.windowtitle": "Utenti",
	"adminPanel.backToDashboard": "Torna indietro al dashboard",
	"adminPanel.heading": "Pannello amministrazione",
	"adminPanel.pleaseLogin": "Solo per amministratori",
	"adminPanel.tasks.log": "Mostra log ",
	"adminPanel.tasks.stats": "Statistiche",
	"adminPanel.tasks.users": "Utenti",
	"calendar.next.month.long": "Vai al prossimo mese",
	"calendar.next.month.short": "prossimo mese",
	"calendar.next.week.long": "Vai alla prossima settimana",
	"calendar.next.week.short": "prossima settimana",
	"calendar.next.year.long": "Vai all'anno prossimo",
	"calendar.next.year.short": "anno prossimo",
	"calendar.noCoursesThisDay": "Non ci sono eventi in questa data",
	"calendar.previous.month.long": "Vai al mese precedente",
	"calendar.previous.month.short": "mese precedente",
	"calendar.previous.week.long": "Vai alla settimana precedente",
	"calendar.previous.week.short": "settimana precedente",
	"calendar.previous.year.long": "Vai all'anno precedente",
	"calendar.previous.year.short": "anno precedente",
	"calendar.weekNumber": "settimana",
	"calendar.windowtitle": "Calendario",
	"categories.show_courses": "Mostra tutti i corsi in {CATEGORY}",
	"category.biology": "Biologia",
	"category.chemistry": "Chimica",
	"category.computer": "Computer",
	"category.construction": "Costruzione",
	"category.cooking": "Cucina",
	"category.culture": "Cultura",
	"category.dance": "Danza",
	"category.design": "Design",
	"category.digitaldidactics": "Didattica Digitale",
	"category.ecology": "Ecologia",
	"category.education": "Educazione",
	"category.electronics": "Elettronica / Elettricità",
	"category.experimental": "Sperimentale",
	"category.film": "Film",
	"category.foreignlanguages": "Lingue Straniere",
	"category.gardening": "Giardinaggio / Agricoltura",
	"category.geography": "Geografia",
	"category.germanassecondlanguage": "Tedesco come seconda lingua",
	"category.groupwork": "Lavoro di Squadra",
	"category.handicraft": "Lavoro a mano",
	"category.history": "Storia",
	"category.internet": "Internet",
	"category.languages": "Lingue",
	"category.learningmaterial": "Materiale didattico",
	"category.literature": "Letteratura",
	"category.martialarts": "Arti marziali",
	"category.mathematics": "Matematica",
	"category.medicine": "Medicina",
	"category.misc": "Misto",
	"category.music": "Musica",
	"category.philosophy": "Filosofia",
	"category.photography": "Fotografia",
	"category.physics": "Fisica",
	"category.politics": "Politica",
	"category.programming": "Programmazione",
	"category.quality": "Qualità",
	"category.sciences": "Scienze naturali",
	"category.sociology": "Sociologia",
	"category.spiritual": "Spiritualità",
	"category.sports": "Sport / Movimento",
	"category.teamsport": "Sport di squadra",
	"category.theatre": "Teatro",
	"comment.delete.confirm": "Vuoi veramente eliminare questo commento?",
	"course.edit.categories": "Categorie",
	"menue.All regions": "Tutte le regioni",
	"menue.Calendar": "Calendario",
	"menue.Create": "Creare",
	"warning.userExists": "Nome utente già in uso. Per favore scegline un altro."
}
